Modify

Ticket #222 (closed defect: invalid)

Opened 2 years ago

Last modified 2 years ago

Cant seem to install pyyaml on mac os x lion

Reported by: alex.kikinis7@… Owned by: anonymous
Priority: high Component: pyyaml
Severity: normal Keywords: install mac lion os x
Cc:

Description

I downloaded pyyaml form this link http://pyyaml.org/download/pyyaml/PyYAML-3.09.tar.gz on the nltk site. i see it is not the latest version, shouldnt matter right? anywyas followed readme instructions (unclear at best) all they said was type 'python setup.py install' i opened a terminal window and did just that, but receicved the following error python: can't open file 'setup.py': [Errno 2] No such file or directory not sure what to do, not experienced in programming or anything, just getting started

Attachments

Change History

comment:1 Changed 2 years ago by anonymous

  • Owner changed from xi to anonymous

comment:2 Changed 2 years ago by anonymous

  • Status changed from new to closed
  • Resolution set to invalid

comment:3 Changed 2 years ago by anonymous

original poster here realized i had to change directory, sorry for the trouble

View

Add a comment

Modify Ticket

Change Properties
<Author field>
Action
as closed
The resolution will be deleted. Next status will be 'reopened'
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.